
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17593

[BCR1093][Android][3rd Party Transfer Favourite List] Detail Too Left

07 September 2023 10:35 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Details fav (nickname and bene acc number) position too left

Expected:

Move the position to right side a bit

History

#1 - 07 September 2023 02:05 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 September 2023 02:45 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 08 September 2023 08:52 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Seem okay and acceptable. to reopen if BIBD ask for chnge

Files

Fav List Details 3rd Party.jpg 34.3 KB07 September 2023 Nor Khairun Aqila Jesmen
